Blaze - Bug #168

Go with edit profile-->enter details in input field-->"DONE" button should be in DARK color.

08/30/2021 04:10 PM - arti saraswat

Status: Closed Start date: 08/30/2021
Priority: Normal Due date:

Assignee: sweta Gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Go with edit profile
enter details in the input field.

Actual result:-
The "DONE" button is in a very faded color

Expected result:-
The "DONE" button should be in a DARK color on the top right side.

See attached screenshot for reference:-

History

#1 - 08/30/2021 05:22 PM - arti saraswat

- Assignee set to sweta Gupta

#2 - 10/04/2021 11:25 AM - sweta Gupta

- Status changed from New to Resolved

#3 - 10/05/2021 12:05 PM - Minal Watmode

- Status changed from Resolved to Closed
